efibootmgr workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-1.eln136.x86_64
(dependency) bash 5.2.26-3.eln135 x86_64 8.1 MB Required by:
  • glibc-common-2.39.9000-1.eln136.x86_64
(dependency) efi-filesystem 5-11.eln134 noarch 0.0 B Required by:
  • efibootmgr-18-6.eln134.x86_64
(required) efibootmgr 18-6.eln134 x86_64 99.1 kB
(dependency) efivar-libs 39-1.eln134 x86_64 376.1 kB Required by:
  • efibootmgr-18-6.eln134.x86_64
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Required by:
  • fedora-repos-eln-41-0.1.eln136.noarch
(env) fedora-release-common 41-0.3.eln136 noarch 19.2 kB Required by:
  • fedora-release-eln-41-0.3.eln136.noarch
(env) fedora-release-eln 41-0.3.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.3.eln136.noarch
  • fedora-release-identity-eln-41-0.3.eln136.noarch
  • fedora-repos-eln-41-0.1.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.3.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.3.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.3.eln136.noarch
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.3.eln136.noarch
  • fedora-release-eln-41-0.3.eln136.noarch
(env) filesystem 3.18-8.eln134 x86_64 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.x86_64
  • efi-filesystem-5-11.eln134.noarch
  • fedora-gpg-keys-41-0.1.eln136.noarch
(dependency) glibc 2.39.9000-1.eln136 x86_64 6.6 MB Required by:
  • bash-5.2.26-3.eln135.x86_64
  • efibootmgr-18-6.eln134.x86_64
  • efivar-libs-39-1.eln134.x86_64
  • glibc-common-2.39.9000-1.eln136.x86_64
  • glibc-minimal-langpack-2.39.9000-1.eln136.x86_64
  • ncurses-libs-6.4-12.20240127.eln134.x86_64
  • popt-1.19-6.eln134.x86_64
(dependency) glibc-common 2.39.9000-1.eln136 x86_64 1.0 MB Required by:
  • glibc-2.39.9000-1.eln136.x86_64
  • glibc-minimal-langpack-2.39.9000-1.eln136.x86_64
(dependency) glibc-minimal-langpack 2.39.9000-1.eln136 x86_64 0.0 B Required by:
  • glibc-2.39.9000-1.eln136.x86_64
(dependency) libgcc 14.0.1-0.7.eln136 x86_64 270.7 kB Required by:
  • glibc-2.39.9000-1.eln136.x86_64
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.x86_64
(dependency) ncurses-libs 6.4-12.20240127.eln134 x86_64 963.3 kB Required by:
  • bash-5.2.26-3.eln135.x86_64
(dependency) popt 1.19-6.eln134 x86_64 136.9 kB Required by:
  • efibootmgr-18-6.eln134.x86_64
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-8.eln134.x86_64
Recommended by:
  • filesystem-3.18-8.eln134.x86_64
Page refreshed at 22 February 2024 02:04 UTC.